Vraag & Antwoord

OS Linux

dcpp

Anoniem
None
4 antwoorden
  • ik probeer dcpp te instaleren
    via site krijg ik een fout
    dus dan maar compileren
    nu blijft ie hangen onderstaand
    [code:1:2b48672b3a]gekky29@linux-q099:~/test> scons
    scons: Reading SConscript files …
    Checking for g++ >= 3.4…(cached) yes
    Checking for pkg-config… yes
    Checking for gtk+-2.0 >= 2.8… no
    gtk+ >= 2.8 not found.
    Note: You might have the lib but not the headers[/code:1:2b48672b3a]
    thnx :)
  • Waarschijnlijk moet je de source van gtk hebben geinstalleerd.
  • waat is de naam daarvan ? :)
  • Je moet de pakketten gtk+2 en (bij de meeste distributies ook) gtk+2-devel installeren.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.